Skip to main content.
home | support | download

Back to List Archive

MetaNames requires IndexFile directive??

From: Bill Moseley <moseley(at)not-real.hank.org>
Date: Mon Nov 27 2000 - 19:19:16 GMT
Swish 2.1.8

I'm confused about this error message:

swish: MetaNames requires a previous IndexFile directive

Why does MetaNames care about the IndexFile directive?   index.swish-e is
the default if no IndexFile is used.




Bill Moseley
mailto:moseley@hank.org
Received on Mon Nov 27 19:21:09 2000